
.micon{
	font-family: 'Material Icons';
	font-weight: normal;
	font-style: normal;
	font-size: 24px;
	display:inline-block;
    font-display: block;
    visibility: hidden;
    text-indent:-9999px;
	line-height: 1;
	text-transform: none;
	letter-spacing: normal;
	word-wrap : normal;
	white-space : nowrap;
	direction: ltr;
	-webkit-font-smoothing : antialiased;
	text-rendering : optimizeLegibility;
	-moz-osx-font-smoothing : grayscale;
	font-feature-settings : 'liga';
}

.material-outlined {
    font-family: 'Material Symbols Outlined';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;  /* Preferred icon size */
    display: inline-block;
    font-display: block;
    visibility: hidden;
    text-indent:-9999px;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
	-webkit-font-smoothing : antialiased;
	text-rendering : optimizeLegibility;
	-moz-osx-font-smoothing : grayscale;
    font-feature-settings : 'liga';
}

.material-rounded {
    font-family: 'Material Symbols Rounded';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;  /* Preferred icon size */
    display: inline-block;
    font-display: block;
    visibility: hidden;
    text-indent:-9999px;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
	-webkit-font-smoothing : antialiased;
	text-rendering : optimizeLegibility;
	-moz-osx-font-smoothing : grayscale;
    font-feature-settings : 'liga';
}

.material-sharp {
    font-family: 'Material Symbols Sharp';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;  /* Preferred icon size */
    display: inline-block;
    font-display: block;
    visibility: hidden;
    text-indent:-9999px;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
	-webkit-font-smoothing : antialiased;
	text-rendering : optimizeLegibility;
	-moz-osx-font-smoothing : grayscale;
    font-feature-settings : 'liga';
}


.fonts-loaded .micon, 
.fonts-loaded .material-outlined, 
.fonts-loaded .material-rounded, 
.fonts-loaded .material-sharp{text-indent:0; visibility: visible;}





.icon-kr{content:url(../img/flag.svg); display:inline-block; width:24px; height:24px;}
.icon-srh{content:url(../img/common/search.svg); display:inline-block; width:24px; height:24px;}
.icon-srhPlus{content:url(../img/common/search_plus.svg); display:inline-block; width:24px; height:24px;}
.icon-moreHoriz{content:url(../img/common/moreHoriz.svg); display:inline-block; width:24px; height:24px;}
.icon-snbOn{content:url(../img/common/snbOn.svg); display:inline-block; width:24px; height:24px;}
.icon-idpw{content:url(../img/common/icon-idpw.svg); display:inline-block; width:24px; height:24px;}
.icon-join{content:url(../img/common/icon-join.svg); display:inline-block; width:24px; height:24px;}

.icon-chatAi{content:url(../img/common/chatAi.svg); display:inline-block; width:16px; height:16px;}
.icon-excel{content:url(../img/common/icon_excel.svg); display:inline-block; width:24px; height:24px;}
.icon-powerpoint{content:url(../img/common/icon_powerpoint.svg); display:inline-block; width:24px; height:24px;}
.icon-word{content:url(../img/common/icon_word.svg); display:inline-block; width:24px; height:24px;}
.icon-han{content:url(../img/common/icon_han.svg); display:inline-block; width:24px; height:24px;}
.icon-pdf{content:url(../img/common/icon_pdf.svg); display:inline-block; width:24px; height:24px;}
.icon-img{content:url(../img/common/icon_img.svg); display:inline-block; width:24px; height:24px;}

.icon-add{content:url(../img/common/icon_add.svg); display:inline-block; width:24px; height:24px;}
.icon-car{content:url(../img/common/icon_car.svg); display:inline-block; width:24px; height:24px;}
.icon-bus{content:url(../img/common/icon_bus.svg); display:inline-block; width:24px; height:24px;}

.icon-speak{content:url(../img/sub/speak.svg); display:inline-block; width:32px; height:32px;}

.icon-insta{content:url(../img/common/instar.svg); display:inline-block; width:40px; height:40px;}
.icon-blog{content:url(../img/common/blog.svg); display:inline-block; width:40px; height:40px;}
.icon-youtube{content:url(../img/common/youtube.svg); display:inline-block; width:40px; height:40px;}
.icon-twiter{content:url(../img/common/twiter.svg); display:inline-block; width:40px; height:40px;}
.icon-facebook{content:url(../img/common/facebook.svg); display:inline-block; width:40px; height:40px;}



.icon-snsKakao{content:url(../img/sub/snsKakao.svg); display:inline-block; width:20px; height:20px;}
.icon-snsNaver{content:url(../img/sub/snsNaver.svg); display:inline-block; width:15px; height:15px;}